Debian Bug report logs - #692502
ITA: osmo -- personal organizer for GTK+

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Eike Nicklas <eike@ephys.de>

Date: Tue, 6 Nov 2012 20:51:01 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: normal

Fixed in version osmo/0.2.10+svn928-1

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692502; Package wnpp. (Tue, 06 Nov 2012 20:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eike Nicklas <eike@ephys.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 06 Nov 2012 20:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eike Nicklas <eike@ephys.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: osmo -- personal organizer for GTK+
Date: Tue, 06 Nov 2012 21:47:17 +0100
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I intend to orphan the osmo package.

The package description is:
 Osmo is a personal organizer, which includes calendar, task
 manager and address book modules. It aims to be easy to use and
 configurable to meet the user's preferences.

Upstream seems to be in 'maintainance mode' with little activity in the
last two years, but are still responsive and help fixing bugs. However,
osmo is widely used in Debian (>120 votes on popcon) as well as Ubuntu.

Feel free to contact me, if you have questions regarding packaging, etc. and
want to take over the package.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJQmXdVAAoJEIoCp0MX3vpnQKEIAKo8smQZIxkrvmHDNSu7Lvk6
AuguA6qz/fXxmybPkGvLjVuoU13ZcFYRsUt6TyI5Gn9eqcVvJUDfumKbNhquF4b3
s/c62kYiOqs6FLBf3TBIIQrg1gkLYa1ViiRiJ5HkFq32k5ERpa947T19BGFiDAGK
ikHkAwYiPuT/znRfiSB5YltSsqFem0etPr2r3RetuYag17atEPJ7+pT4AdO5fO4N
VKam+LveoXPxGeOygF8R963Ra2wk7nuXP5TKwXtkp5sYDyLEp1QoFjjepUGm3eGR
4OtD8QaRYTiIXTdDa6KGugIMUr+2+0+oIl50SWOnsyRa4RW7R3PLhmiaQzHoO4w=
=hjbO
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692502; Package wnpp. (Wed, 07 Nov 2012 14:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 07 Nov 2012 14:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 692502@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 692502@bugs.debian.org
Cc: eike@ephys.de, control@bugs.debian.org
Subject: ITA: osmo -- personal organizer for GTK+
Date: Wed, 7 Nov 2012 15:04:33 +0100
[Message part 1 (text/plain, inline)]
retitle 692502 ITA: osmo -- personal organizer for GTK+
owner 692502 !
thanks

Hi Eike,

Thanks for your offer. I itend to adopt osmo and will keep it in shape. 

Cheers,

Markus
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: osmo -- personal organizer for GTK+' from 'O: osmo -- personal organizer for GTK+' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 07 Nov 2012 14:09:05 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 07 Nov 2012 14:09:05 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Mon, 10 Dec 2012 17:21:10 GMT) Full text and rfc822 format available.

Notification sent to Eike Nicklas <eike@ephys.de>:
Bug acknowledged by developer. (Mon, 10 Dec 2012 17:21:10 GMT) Full text and rfc822 format available.

Message #19 received at 692502-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 692502-close@bugs.debian.org
Subject: Bug#692502: fixed in osmo 0.2.10+svn928-1
Date: Mon, 10 Dec 2012 17:17:33 +0000
Source: osmo
Source-Version: 0.2.10+svn928-1

We believe that the bug you reported is fixed in the latest version of
osmo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692502@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated osmo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 19 Nov 2012 18:32:55 +0100
Source: osmo
Binary: osmo osmo-dbg
Architecture: source amd64
Version: 0.2.10+svn928-1
Distribution: experimental
Urgency: low
Maintainer: Markus Koschany <apo@gambaru.de>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 osmo       - personal organizer for GTK+
 osmo-dbg   - Debugging symbols for osmo
Closes: 692502
Changes: 
 osmo (0.2.10+svn928-1) experimental; urgency=low
 .
   * New Maintainer. Thanks Eike for the past work! (Closes: #692502)
   * New upstream SVN snapshot.
   - Includes small bugfixes and translation updates.
   * Bump compat level to 9 and require debhelper >=9 for automatic hardening
     build flags.
   * Simplify debian/rules by using dh sequencer.
   * Build with dh --parallel and autoreconf.
   * Build with hardening=+all.
   * Update to copyright format 1.0 and include missing LGPL-2 license.
   * Add longtitle to menu and a new osmo.xpm icon.
   * Bump Standards Version to 3.9.4, no changes needed.
   * Add README.source.
   * From now on osmo will be maintained in a git repository. Add Vcs-fields in
     debian/control.
Checksums-Sha1: 
 3662804e14853992527992841778fd7a90911e6e 1474 osmo_0.2.10+svn928-1.dsc
 7edd1281a8d5799c7d11a0cefc71fff4114c855e 745229 osmo_0.2.10+svn928.orig.tar.gz
 7699b9fde1bae8a73d83187f41a5fa4f6366e457 7914 osmo_0.2.10+svn928-1.debian.tar.gz
 e7badb8a41bfedcfcc89ff60057b09bec10d9d4f 786790 osmo_0.2.10+svn928-1_amd64.deb
 3c6b36f3b0b002144d6c1d6a536cf1ac1679444c 1166148 osmo-dbg_0.2.10+svn928-1_amd64.deb
Checksums-Sha256: 
 46e904ad57d0a8975e868f36e9dab100cf2f4c03ebfcb795436a3467dbb4ceef 1474 osmo_0.2.10+svn928-1.dsc
 2376b3e6eeda502f94fc50bf4c7d49e3c085f5c7b4448830c3a519d49e7f34e4 745229 osmo_0.2.10+svn928.orig.tar.gz
 74cdb2b81748c8f9adea2c25420720706407532d2c38ea584afb262cdb934425 7914 osmo_0.2.10+svn928-1.debian.tar.gz
 f0044d21515814c260e355fdafa8eaa5131d60817e62d415c43983b2d66697d9 786790 osmo_0.2.10+svn928-1_amd64.deb
 6d076481c4c4538b6792205f2480b804464881fce68f06e036596b16f8f3bca7 1166148 osmo-dbg_0.2.10+svn928-1_amd64.deb
Files: 
 3216905ad618a15b64ccd87d59b7d549 1474 x11 optional osmo_0.2.10+svn928-1.dsc
 566908ac52b02474f7d0be169cd0e8e8 745229 x11 optional osmo_0.2.10+svn928.orig.tar.gz
 57d8537258f87d0fb60f9c9454c4130d 7914 x11 optional osmo_0.2.10+svn928-1.debian.tar.gz
 e87f475091441093ce8ded1e49336cae 786790 x11 optional osmo_0.2.10+svn928-1_amd64.deb
 4e81c1c26868e338af1d3c81c91ef6c7 1166148 debug extra osmo-dbg_0.2.10+svn928-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDGFMsACgkQLARVQsm1XazEMgCcC+aePom2ZuASwdTFCtiHwEwH
i8YAnR2xrIbh9yM8xt/leEl5xfPtSEOa
=hsID
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Jan 2013 07:25:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:46:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.